#!/bin/sh

if ! test -e "modules.php"; then
	echo "$0: Please execute this script from root directory."
	exit 1
fi

echo "$0: Searching for deprecated PHP scripts ..."
LIST1=`find -type f -name "*.php" -size -52c -exec grep -H "@DEPRECATED" {} \;`

echo "$0: Searching for deprecated templates ..."
LIST2=`find -type f -name "*.tpl" -exec grep -H "@DEPRECATED" {} \;`

LIST="${LIST1} ${LIST2}"

if test "${LIST}" != " "; then
	echo "${LIST}" | cut -d ":" -f 1 | xargs git rm
	sh `dirname $0`/todo-builder.sh
fi
