<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 08/23/2010 *
 * ===================                          Last change: 08/23/2010 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : profile_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2015 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	// Admin - configuration
	'ADMIN_CONFIG_PROFILE_TITLE' => "Einstellungen zu den Mitgliedsprofilen",
	'ADMIN_CONFIG_LOCK_PROFILE_TIME' => "Sperrzeit des Mitgliedprofiles nach &Auml;nderung (0 = Keine Sperrzeit)",
	'ADMIN_CONFIG_PROFILE_TIME_TITLE' => "Zeitenangaben f&uuml;r Mitgliederprofile",
	'ADMIN_CONFIG_PROFILE_UPDATE' => "Profilaktualisierungsinterval (0 = Keine Erinnerung aussenden)",
	'ADMIN_CONFIG_PROFILE_REUPDATE' => "Erneute Aussendung der Mail (0 = Keine Erinnerung aussenden)",
	'ADMIN_CONFIG_PROFILE_NOTICE' => "<strong>Hinweise:</strong> <em>Derzeit keine f&uuml;r diese Einstellungen vorhanden.</em>",
	'ADMIN_CONFIG_SEND_PROFILE_UPDATE' => "Mail zur Erneurung des Profiles senden?",

	// Member - subject lines
	'MEMBER_PROFILE_OUTDATED_SUBJECT' => "Haben Sie Neuigkeiten f&uuml;r uns?",

	// Member - general
	'MEMBER_PROFILE_NEVER_CHANGED' => "Sie haben noch nie eine &Auml;nderung durchgef&uuml;hrt.",
));

// [EOF]
?>
