<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 06/20/2004 *
 * ===================                          Last change: 12/22/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : nickname_de.php                                  *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2015 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	// Admin - configuration
	'ADMIN_CONFIG_NICKNAME_TITLE' => "Einstellungen am Nicknamen",
	'ADMIN_CONFIG_NICKNAME_MIN_LENGTH' => "Minimale L&auml;nge",
	'ADMIN_CONFIG_NICKNAME_PATTERN' => "Pattern f&uuml;r isInString()-Befehl",
	'ADMIN_CONFIG_NICKNAME_CHARACTERS' => "Zeichenfolge f&uuml;r Sprachdatei",

	// Admin - nickname history
	'ADMIN_LIST_NICKNAME_HISTORY_404' => "Das ausgew&auml;hlte Mitglied <span class=\"data\">{OPEN_TEMPLATE}get,generateUserProfileLink=userid{CLOSE_TEMPLATE}</span> hat noch keinen Nicknamen angelegt.",
	'ADMIN_LIST_NICKNAME_HISTORY_TITLE' => "Alle verwendeten Nicknames des Mitgliedes <span class=\"data\">{OPEN_TEMPLATE}get,generateUserProfileLink=userid{CLOSE_TEMPLATE}</span>",

	// Member
	'MEMBER_NICKNAME_CHANGE_NICKNAME_TITLE' => "Einstellen Ihres Nicknames",
	'MEMBER_NICKNAME_CHANGE_NICKNAME_INTRO' => "Stellen Sie hier einen Nicknamen ein, der anstelle Ihrer Mitglieds-Id angezeigt wird! Dieser darf nur unten aufgef&uuml;hrte Zeichen enthalten und sollte nicht k&uuml;rzer als {?nickname_len?} Zeichen sein.",
	'MEMBER_NICKNAME_ENTER_NICKNAME' => "Nickname eingeben",
	'MEMBER_NICKNAME_CHANGE_SUBMIT' => "Nickname &auml;ndern",
	'MEMBER_NICKNAME_ALREADY_IN_USE' => "Der von Ihnen eingegebene Nickname wird bereits verwendet.",
	'MEMBER_NICKNAME_SAVED' => "Nickname wurde gespeichert.",
	'MEMBER_NICKNAME_ALLOWED_CHARS' => "Erlaubte Zeichen:",
	'MEMBER_NICKNAME_IS_INVALID' => "Ung&uuml;ltige Zeichen im Nicknamen gefunden oder ist zu kurz.",
	'MEMBER_NICKNAME_YOUR_REFERRAL_LINK' => "Ihr Nickname-Reflink",
	'MEMBER_NO_NICKNAME_SET' => "Sie haben noch keinen Nickname eingerichtet! Damit k&ouml;nnen Sie sich alternativ zur Mitglieds-Id einloggen.",
	'MEMBER_PLEASE_CLICK_NICKNAME_FORM' => "Hier k&ouml;nnen Sie sich nun einen einrichten...",

	// Guest
	'GUEST_ENTER_LOGIN_NICKNAME' => "Nickname o. Mitglieds-Id",
));

// [EOF]
?>
